@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kalameh";
  src: url("/fonts/Kalameh-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "HighJersey";
  src: url("/fonts/HighJersey.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
